@charset "utf-8";
/* CSS Document */
.xl_body { background: #FFF url(img/bgw.jpg); font-family: "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif; min-width: 960px; color: #000; }/*  */
.xl_body a { color: #000; }
.xl_body a:hover { color: #900; }
.Top, .top-nav, .footer { min-width: 960px; }
.xl_warp { min-width: 960px; background: url(img/bg.jpg) no-repeat center top; }
.xl_warp_f { min-width: 960px; background: url(img/fbg.jpg) no-repeat center bottom; padding-bottom: 320px; }
.juzhonga { width: 960px; margin: 0px auto; }
.xl_contant { width: 960px; margin: 0px auto; position: relative; padding-bottom: 6px; overflow: hidden; }
.xl_header { width: 960px; height: 338px; position: relative; }
.xl_header h1 { display: none; }
.pp_nav { position: absolute; width: 542px; height: 50px; right: 0px; top: 40px; }
.pp_nav li { float: left; margin-right: 10px; }
.pp_nav li span { padding: 5px 10px; border: #CCC solid 1px; }
.pp_nav li span a { display: inline-block; padding: 0px 5px; line-height: 20px; }
/*视频切换*/
.bvideo { width: 960px; height: 576px; background-color: #000; }
.svideo_nav ul { margin-right: -30px; padding-top: 10px; }
.svideo_nav li { background: url(img/sv_1.jpg) no-repeat; padding: 2px 3px; float: left; margin-right: 21px; }
.svideo_nav li a { width: 169px; height: 120px; display: block; position: relative; overflow: hidden; }
.svideo_nav li a img { opacity: 0.55; }
.svideo_nav li a.on img { opacity: 1; }
.svideo_nav li a i { background: url(img/play.png) no-repeat center center; width: 59px; height: 59px; overflow: hidden; line-height: 9999px; display: none; position: absolute; left: 51px; top: 22px; }
.svideo_nav li a:hover i, .svideo_nav li a.on i { display: block; }
.svideo_nav li a span { background: #000; opacity: 0.75; height: 25px; width: 100%; position: absolute; left: 0px; bottom: 0px; overflow: hidden; line-height: 9999px; display: block; }
.svideo_nav li a b { font-size: 14px; display: block; width: 100%; line-height: 25px; color: #FFF; text-align: center; position: absolute; left: 0px; bottom: 0px; font-weight: 500; }
.zpy_box { padding-top: 20px; }
.zpy_head { height: 100px; background: url(img/zpyheader.jpg) no-repeat left top; }
.zpy_head h2 { font-size: 24px; color: #FFF; letter-spacing: 5px; padding-left: 55px; padding-top: 40px; }
.zpy_con { margin-right: -50px; padding-top: 15px; }
.zpy_con dl { float: left; padding-right: 45px; margin-bottom: 25px; }
.zpy_con dl dt { float: left; background: url(img/zpy01.jpg); padding-top: 58px; padding-left: 3px; padding-bottom: 2px; padding-right: 3px; margin-right: 27px; }
.zpy_con dl.zpy01 dt { background: url(img/zpy01.jpg); }
.zpy_con dl.zpy02 dt { background: url(img/zpy02.jpg); }
.zpy_con dl.zpy03 dt { background: url(img/zpy03.jpg); }
.zpy_con dl.zpy04 dt { background: url(img/zpy04.jpg); }
.zpy_con dl dd { float: right; width: 250px; }
.zpy_con dl dd h3 { line-height: 50px; font-size: 23px; letter-spacing: 3px; }
.zpy_con dl dd ins { text-decoration: none; line-height: 18px; margin-bottom: 10px; display: block; color: #666; }
.zpy_con dl dd p { line-height: 20px; color: #333; }
.sanri_jieshao_box { padding-top: 20px; }
.sanri_box { float: left; width: 645px; }
.sanri_head { height: 100px; background: url(img/sanriheader.jpg) no-repeat left top; }
.sanri_head h2 { font-size: 24px; color: #FFF; letter-spacing: 5px; padding-left: 35px; padding-top: 43px; }
.sanri_con { padding-top: 20px; }
.sanri_tbx { height:66px;}
.jieshao_box { float: right; width: 295px; border: #cbcbcb solid 1px; background-color: #f3f3f3; }
.jieshao_head { background: url(img/js_header.png) no-repeat left top; padding-top: 20px; text-align: center; }
.jieshao_con { padding: 10px; }
.jieshao_con .tuxiang { border-radius: 50%; display: block; margin: 0px auto; }
.jieshao_con h3 { font-size: 22px; padding: 10px; text-align: center; }
.jieshao_p { line-height: 20px; margin-bottom: 5px; }
.erweima { padding-top: 10px; border-top: #CCC dashed 1px; }
.erweima_t { width: 120px; text-align: center; padding-top: 35px; font-size: 18px; line-height: 30px; }
/*分类切换*/
#J_tab_1 .tab-nav { }
#J_tab_1 .tab-nav li { float: left; background: url(img/sanri_tab_1.jpg) repeat-x center bottom; margin-right: 20px; }
#J_tab_1 .tab-nav li.selected { background: url(img/sanri_tab_0.jpg) repeat-x center bottom; }
#J_tab_1 .tab-nav li em { display: inline-block; padding-left: 10px; padding-right: 10px; font-size: 22px; font-weight: 700; padding-top: 10px; padding-bottom: 10px; }
#J_tab_1 .tab-nav li em a { color: #666; }
#J_tab_1 .tab-nav li.selected em a { color: #000; }
#J_tab_1 .tab-pannel { padding-top: 20px; line-height: 20px; font-size: 14px; }
#J_tab_1 .tab-pannel p { margin-bottom: 6px; }
/*分类内容幻灯*/
.J_tab_7_g { width: 645px; height: 200px; overflow: hidden; position: relative; margin: 0px auto; }
.J_tab_7_g .scrollable-panel { width: 525px; height: 200px; overflow: hidden; position: absolute; left: 70px; top: 25px; }
.J_tab_7_g .scrollable-content { width: 277px; height: 165px; float: left; }
.J_tab_7_g .scrollable-content span { display: inline-block; background: url(img/sanri_bg.jpg) no-repeat; padding-top: 2px; padding-left: 3px; padding-bottom: 2px; padding-right: 3px; position: relative; }
.J_tab_7_g .scrollable-content span em { height: 35px; width: 227px; line-height: 35px; position: absolute; left: 3px; bottom: 2px; background-color: #000; color: #FFF; text-align: center; opacity: 0.5; }
.J_tab_7_g .scrollable_bar { position: absolute; left: 0px; top: 0px; width: 645px; }
.J_tab_7_g .scrollable_bar .next, .J_tab_7_g .scrollable_bar .prev { display: block; background-position: center center; background-repeat: no-repeat; width: 50px; position: absolute; top: 0px; z-index: 2; overflow: hidden; text-indent: -999em; height: 200px; }
.J_tab_7_g .scrollable_bar .prev { left: 0; background-image: url(img/zjt.png); }
.J_tab_7_g .scrollable_bar .next { right: 0; background-image: url(img/yjt1.png); }
.J_tab_7_g .scrollable_bar .next:hover { background-image: url(img/yjt.png); }
.J_tab_7_g .scrollable_bar .prev:hover { background-image: url(img/zjt1.png); }
/*微博-评论*/
.pinglun_weibo_box { padding-top: 20px; }
.pinglun_box { float: left; width: 645px; border: #cbcbcb solid 1px; background-color: #f3f3f3; }
.pinglun_head { background: url(img/js_header.png) no-repeat left top; padding-top: 20px; text-align: center; }
.pinglun_con { padding: 10px; }
.weibo_box { float: right; width: 295px; border: #cbcbcb solid 1px; background-color: #f3f3f3; }
.weibo_head { background: url(img/js_header.png) no-repeat left top; padding-top: 20px; text-align: center; }
.weibo_con { padding: 10px; }
/*分享*/
.fenxiang { width: 350px; height: 35px; position: absolute; left: 259px; top: 36px; }
